#text_header {
  width: 975px;
  border-top: 7px solid #5ca6a4;
  border-bottom: 7px solid #5ca6a4;
  text-align:center;
  margin-bottom: 20px;
}
#text_header p {
  color: #333333;
  font-size: 20px; font-size: 2rem;
  line-height: 26px; line-height: 2.6rem;
  font-family: "proxima_nova_thin","Arial","Sans-Serif";
  margin: 15px 30px 10px 30px;
  font-weight: normal;
}

#text_header .show-xs p {
  line-height: 2.4rem;
  font-size: 1.8rem;
}
#full_content {
  margin-top:15px;
}
#main_content {
  float: left;
  width: 700px;
  margin-right: 10px;
  margin-bottom: 30px;
  margin-left: 30px;
}
.left_sidebar {
  float: left;
  width: 190px;
  text-align:center;
  /*overflow: auto;*/
  margin-bottom: 20px;
  font-size: 14px; font-size: 1.4rem;
  line-height: 18px; line-height: 1.8rem;
  padding-top: 5px;
}
#middle_content {
  float: right;
  width: 485px;
}
#middle_content .feature img.main-image {
  margin-bottom:10px;
  width: 485px;
}
.right_home_sidebar {
  float: right;
  width: 190px;
  padding: 0px 30px 0px 0px;
  text-align:center;
  line-height: 1.8rem;
}
.right_home_sidebar p {
  line-height: 18px;
}
#bottom_content {
  display:none;
}

a {
  color:#906090;
}
h2 {
  font-family: 'proxima_nova_thin','Arial','Sans-Serif';
  color: #333333;
  font-size: 26px; font-size: 2.6rem;
  line-height: 26px; line-height: 2.6rem;
}
h3 {
  font-size: 18px; font-size:1.8rem;
  line-height: 20px; line-height: 2rem;
  margin-bottom: 20px;
  font-family: 'eb_garamondregular','Garamond', 'Arial', 'Sans-Serif';
}
.spacer_10 {
  height:10px;
}
.spacer_20 {
  height:20px;
}
.tiny {
  font-size: 12px; font-size: 1.2rem;
}

.subscribe{
  color: #333333;
  font-size: 2.6rem;
  font-family: 'proxima_nova_thin','Arial','Sans-Serif';
  line-height: 2.6rem;
}

.grey_separator {
  border-bottom: 3px solid #666666;
  margin-top: 30px;
  margin-bottom: 30px;
}

.grey_separator.margin-t0{
  margin-top: 0;
}

.hide_big {
  display: none;
}
.show_only_phone {
  display: none;
}

#montano h2 {
  font-size: 20px; font-size: 2.6rem;
  line-height: 22px; line-height: 2.2rem;
}

#montano-mobile, #trending-mobile{
  display: none;
  visibility: hidden;
}

.middle_header {
  text-align: center;
}
.middle_header h2 {
  display: inline;
}
.middle_header h3 {
  display: inline;
  font-size: 24px; font-size: 2.4rem;
  line-height: 17px; line-height: 1.7rem;
  margin-left: 5px;
  margin-bottom: 0px;
}

.home_sidebar_project img {
  width: 100%;
  height: 100%;
  max-height: 190px;
  max-width: 190px;
}

.middle_project img {
  height: auto;
  max-width: 190px;
}

.home_sidebar_project h3, .home_sidebar_project h3 a,
.middle_project h3, .middle_project h3 a,
.trending h3, .trending h3 a{
  font-family: 'eb_garamondregular','Garamond', 'Arial', 'Sans-Serif' !important;
  font-size: 18px; font-size: 1.8rem;
  margin-bottom:15px;
}
.trending img {
  max-width: 170px;
  height: auto;
}
.middle_project h3, .middle_project h3 a {
  margin-bottom: 0px;
}
.middle_project {
  text-align: center;
  float: left;
  margin-left: 35px;
}
.left_sidebar .byline, 
.right_home_sidebar .byline {
  margin-top: -20px;
  margin-bottom: 20px;
}

#middle_content .product_feature_left {
  float: left;
  margin-right: 20px;
  width:190px;
}

#middle_content .product_feature{
  position: relative;
}

@media (min-width:699px) {
  .featured_product_right p {
    margin-left: 210px;
  }

  #middle_content .product_feature_left img.checkout {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
}
/* TABLET VERTICAL */
@media all and (max-width: 1000px) {
  #text_header {
    width: 650px;
  }
  #text_header h1 {
    font-size: 18px; line-height: 1.8rem;
    line-height: 23px; line-height: 2.3rem;
    margin-right: 10px; margin-lefT: 10px;
  }
  #main_content {
    margin-left: 25px;
    margin-bottom: 10px;
    width: 600px;
  }
  #main_content .left_sidebar {
    display: none;
  }
  #container .right_home_sidebar {
    display: none;
  }
  #middle_content {
    float: left;
    margin-left: 57px;
  }
  .middle_project h3 {
    margin-top: 0px;
  }
  .middle_project {
    text-align: center;
    float: left;
    margin-left: 85px;
  }
  .hide_big {
    display: block;
    margin-bottom: 20px;
  }
  .hide_bottom {
    display: none;
  }
  #bottom_content {
    display: block;
    width: 485px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px; font-size: 1.4rem;
    line-height: 22px; line-height: 2.2rem;
    overflow: auto;
  }
  #bottom_content .grey_separator {
    margin-top: 0px;
  }
  #bottom_content h2 {
    margin-bottom: 0px;
  }
  #bottom_content h3 {
    margin-top: 0px;
  }
  #bottom_content .left_sidebar {
    margin-left: 20px;
  }
  #bottom_content .right_home_sidebar {
    background-color:#E5E5E5;
    padding:20px;
    display: block;
  }
  #bottom_content #middle_feature {
    overflow: auto;
  }
  .product_feature_right {
    margin-top: 70px;
  }

  #montano{
    display: none;
    visibility: hidden;
  }

  #montano-mobile {
    display: block;
    visibility: visible;
  }

  #montano-mobile h2 {
    font-size: 2.6rem;
    line-height: 2.2rem;
    text-align: center;
  }

  #montano-mobile h3{
    font-size: 1.8rem;
    line-height: 2rem;
    text-align: center;
    margin-top: 0;
  }

  #montano-mobile .montano-row{
    margin-left: 15px;
    margin-right: 15px;
    box-sizing: border-box;
  }

  #montano-mobile .montano-box {
    box-sizing: border-box;
    width: 49%;
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
  }

  #montano-mobile .img-wrapper {
    width: 80%;
    min-width: 165px;
    margin: 0 auto;
  }

  #trending-mobile{
    visibility: visible;
    display: block;
    margin-bottom: 60px;
  }
  
  #trending-mobile h2, #trending-mobile h3{
    text-align: center;
  }

  #trending-mobile .trending{
    position: relative;
    height: 190px;
  }

  #trending-mobile h3{
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;

    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
  }

  #trending-mobile .trending a{
    width: 100%;
    display: block;
  }

  #trending-mobile .trending a img{
    max-width: 170px;
    max-height: 170px;
    height: auto;
    position: absolute;
    left: 50%;

    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
  }

  #trending-mobile .trending a::after{
    content:" ";
    clear: both;
  }

  #middle_content .product_feature_left {
    width: 150px;
  }
}

/* PHONE HORIZONTAL */
@media all and (max-width: 700px) {
  #text_header {
    width: 440px;
  }
  #text_header h1 {
    font-size: 16px; line-height: 1.6rem;
    line-height: 20px; line-height: 2rem;
    margin-right: 20px;
    margin-left: 20px;
  }
  #main_content {
    margin-left: 20px;
    width: 400px;
  }
  #middle_content {
    margin-left: 0px;
    width: 400px;
  }
  #middle_content .feature img.main-image {
    width: 400px;
  }
  .middle_header h3 {
    line-height: 24px; line-height: 2.4rem;
  }  
  .middle_project {
    margin-left: 23px;
  }
  .middle_project img {
    max-width: 170px;
    height: auto;
  }
  #bottom_content {
    width: 400px;
  }
  #bottom_content h2 {
    font-size: 2.3rem;
  }
  .product_feature_right {
    margin-top: 40px;
  }  
  .product_feature_right .middle_header h2 {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .product_feature_right .middle_header h3 {
    display: block;
    margin-top: 0px;
    margin-bottom: 20px;
  }
  #bottom_content .left_sidebar {
    margin-left: 0px;
    width: 170px;
  }
  #bottom_content .right_home_sidebar {
    width: 170px;
  }
  #bottom_content .left_sidebar img {
    /*width: 150px;*/
  }
}
 
/* PHONE SIZE */ 
@media all and (max-width: 430px) { 
  #text_header {
    width: 290px;
  }
  #text_header h1 {
    /* margin-left:10px; margin-right:10px; */
    display:none;
  }
  #main_content {
    margin-left: 25px;
    width: 240px;
  }
  #middle_content {
    width: 240px;
    text-align:center;
  }
  #middle_content .feature img.main-image {
    width: 240px;
  }
  .middle_header h2 {
    display: block;
    margin-bottom: 0px;
  }
  .middle_header h3 {
    display: block;
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .middle_project h3,
  .middle_project h3 a {
    margin-top: 0px;
    line-height: 22px; line-height: 2.2rem;
  }
  .middle_project {
    margin-left: 35px;
    width: 190px;
    margin-bottom: 10px;
  }
  .middle_project img {
    max-width: 190px;
    max-height: 190px;
  }
  .hide_bottom {
    display: block;
  }  
  .hide_big {
    display: none;
  }
  .show_only_phone {
    display: block;
  }
  #bottom_content {
    width: 240px;
  }
  #middle_content .product_feature_left {
    float: none;
    text-align: center;
    margin-right: 0px;
    display: inline-block;
  }
  #middle_content .product_feature_left img {
    margin-right: 0px;
    float: none;
  }
  #middle_content .product_feature_right {
    margin-top: 10px;
  }
  #bottom_content .left_sidebar {
    width: 190px;
    margin-left: 25px;
    float: none;
  }
  #bottom_content .left_sidebar img {
    /*width: 190px;*/
  }
  #bottom_content .right_home_sidebar {
    float: left;
    margin-left: 15px;
  }
  #montano {
    margin-top: 40px;
  }

  #montano-mobile .img-wrapper{
    width: 100%;
    min-width: auto;
  }

  #montano-mobile .montano-box {
    width: 100%;
  }
}

.img-responsive{
  max-width: 100%;
  height: auto;
}

.right_home_sidebar .learn-content a, .left_sidebar a, .middle_chunk a {
  font-family: 'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
  text-decoration: none;
}

.left_sidebar a.subscribe {
  font-family: 'proxima_nova_thin', 'Arial', 'Sans-Serif';
}

a .img-wrapper{
  position: relative;
}

a .img-wrapper img.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

#dots a:hover{
  text-decoration: none;
}

.gray-box{
  background-color: #d5d5d5;
  padding: 10px 8px 7px;
  margin-bottom: 12px;
}

h2.gray-box{
  padding: 13px 0 4px;
}

@media(max-width:1000px){
  h2.gray-box{
    background: transparent;
  }
}

h2 .subhead + a{
  font-family: 'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
  font-size: 1.8rem;
}

.show-desktop{
  display:block;
  visibility: visible;
}

.show-mobile{
  display: none;
  visibility: hidden;
}

@media(max-width:1000px){
  .show-mobile{
    display:block;
    visibility: visible;
  }

  .show-desktop{
    display: none;
    visibility: hidden;
  }
}

.show-md, .show-sm, .show-xs{
  display: none;
  visibility: hidden;
}

.hide-xs{
  display: block;
  visibility: visible;
}

@media( max-width: 1000px){
  .show-md{
    display: block;
    visibility: visible;
  }

  .hide-md{
    display: none;
    visibility: hidden;
  }
}

@media( max-width: 700px ){
  .show-sm{
    display: block;
    visibility: visible;
  }

  .hide-sm{
    display: none;
    visibility: hidden;
  }
}

@media( max-width:430px ){
  .show-xs{
    display: block;
    visibility: visible;
  }
  
  .hide-xs{
    display: none;
    visibility: hidden;
  }
}

.padding-0-15>div{
  padding: 0 15px;
}
